var config = require("../../config/config.js");
const Http = require("../../utils/HttpBasics");
Page({
  data: {},
  getPhoneNumber: function(e) {
    console.log(e.detail.errMsg);
    console.log(e.detail.iv);
    console.log(e.detail.encryptedData);
    wx.navigateBack({
      delta: 1
    });
  },
  onLoad() {
    let that = this;
    console.log(config.weapp.AppId)
    Http.get({
      url: config.api.marketicon,
      data: {
        appId: config.weapp.AppId
      }
    }).then(res=>{
      console.log(res.data.mallImgUrl);
        that.setData({
          mallImgUrl: res.data.mallImgUrl
        });
    })
  }
});
